=== debian/control ===
Source: jolicloud-webapp-wanderfly
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wanderfly
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.wanderfly.com/
Description: Jolicloud web application for Wanderfly
 The Wanderfly web site running in a simple Jolicloud window.
